<bugID>998229<Summary>Adjust In Content prefs design for Windows</Summary><Description>Here are the changes I'm suggesting :
- different font (current font has bad font smoothing on Windows)
Maybe Source Sans Pro or Open Sans

- remove the background gradient (gradients don't fit in Windows)

- Adjust buttons and inputs for Windows (currently very Mac OS inspired)

And since we want platform consistent stuff, we'll apply this on all platforms</Description></bugID>